*
{
  border: 0px;
  padding: 0px;
  margin: 0px;
}
body
{
  color: #555;
}
ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
img
{
  max-width: none;
}
form
{
  margin-bottom: 0px;
}

/* google maps */
html, body, #map_canvas 
{
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  overflow-y: hidden;
}
#map_canvas
{
  top: 0px;
  bottom: 0px;
  z-index: 1;
}


/*  hide mobile menu */
.menu_mobile
{
  display: none;
}

/* @group DISPLAY NONE */

.attribution span, a.attribution {
	color: #999!important;
	opacity: .04;
	font-weight: 400!important;
	display: none;
}


/* topbar nav */
.topbar {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
  background-color: transparent;
  /*background-color: #fff;*/
	width: 250px;
  /*width: 100%;*/
  /*height: 60px;*/
  /*min-width: 850px;*/
}

.logo-top {
	display: none;
	max-height: 60px;
}

.topbar .left
{
  overflow: hidden;
  min-width: 600px;
  position: absolute;
}
.topbar .right
{
  float: right;
  padding: 3px 5px 0px 0px;
}
.topbar .logo
{
  padding: 11px 10px 0px 20px;
  float: left;
  line-height: 60px;
}
.topbar .logo a
{
  display: inline-block;
}
.topbar .logo a img
{
  display: block;
}
.topbar .buttons
{
  float: left;
  line-height: 60px;
  margin: -1px 15px 0px 20px;
}
.topbar .buttons .btn
{
  font-size: 8pt;
  padding: 6px 8px;
}
.topbar .buttons .btn i
{
  opacity: .5;
  margin: 0px 4px 0px 0px;
}
.topbar .buttons .btn:hover i
{
  opacity: 1;
}
.topbar .attribution
{
  float: right;
  line-height: 60px;
  color: #777;
  font-size: 11px;
  font-weight: normal;
  line-height: 130%;
  padding: 13px 15px 0px 15px;
}
.topbar .attribution
{
  margin-right: 15px;
}
.topbar .share
{
  float: right;
  line-height: 0px;
  color: #777;
  padding: 17px 10px 20px 10px;
}
.topbar .share div,
.topbar .share iframe
{
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
}
.topbar .share .btn
{
  text-shadow: none;
}
.topbar .search
{
  float: left;
  line-height: 60px;
}
.topbar .search input
{
  margin-top: 8px;
  width: 160px;
  font-size: 8pt;
  padding-left: 26px;
  background-image: url("images/icon-search.png");
  background-position: 8px center;
  background-repeat: no-repeat;
}


/* @end */


.gbox {
	display: none;
	width: 250px;
	background: red;
	text-align: center;
}

.logo-top2 {
	display: block;
	margin: 0 auto;
	padding: 10px 0;
}

.menu {
  position: absolute;
  z-index: 2;
  font-size: 20px;
  font-weight: bold;
  right: 0;
  top: 0;
  height: 100%;
  background-color: #fff;
  width: 250px;
}

/*.menu .blurb, .menu .attribution {
  color: #999;
  font-size: 8pt;
  font-weight: normal;
  line-height: 1.3em;
  padding: 12px 10px 0px 10px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}*/

.menu .attribution {
  color: #999;
  font-size: 8pt;
  font-weight: normal;
  line-height: 1.3em;
  padding: 12px 10px 0px 10px;
  /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);*/
}


.menu .attribution {
  padding-bottom: 40px;
}

/* @group ABS POS LOGO */

#abs-logo {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 9999;
}
/* @end */


#abs-title {
	position: absolute;
	left: 0;
	top: 0;
    background: rgba(0,177,205,0.7);
    z-index: 9999;
}

#abs-title h1 {
	color: #fff;
	opacity: .75;
	font-size: 2.6em;
	line-height: 1.2;
	text-transform: uppercase;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;	
    font-weight: 400;
    padding: 10px;	
}



/* @group SIDEBAR COPY */

.blurb {
	/*font-family: 'Open Sans';*/	
	color: #f1f1f1;
	font-size: 10pt;
	font-weight: normal;
	line-height: 1.4em;
	padding: 12px 10px 10px 10px;
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);*/	
}

.menu .blurb a {
  color: #ccc;
}

.menu .blurb a:hover {
  color: #fff;
}

.menu .blurb {
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.logo-bar {
	padding-top: 12px;
	/*background: red;*/	
	float: left;
	width: 100%;
}

.sub-logos {
	list-style-type: none;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.sub-logos li {
	float: left;
	display: block;
	width: 33%;
}

.l1, l2, .l3 {
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	/*width: 33%;*/
}

/*.logo-bar-1, .logo-bar-2, .logo-bar-3 {
	width: 33%;
	display: block;
	margin: 0 auto;
	float: left;
}*/

.logo-bar a:hover {
	opacity: .8;
}

/*.logo-bar-2 {
	display: none;
}*/

.back-link, .back-link a {
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;	
    font-weight: 400;
    padding: 10px 0;
    line-height: 1.7em;
    color: #00b1cd;
}

.back-link a:hover {
	text-decoration: none;
	opacity: .7;
}



/* @end */

/* collapsible list */
.list {
  z-index: 3;
  right: 0;
  top: 0;
  height: 100px;
  border-left: 1px solid #ccc;
  /*border-top: 1px solid #ccc;*/
  overflow-y: scroll;
  height: 100px;
  background: url(../wp-content/themes/radius/images/dark-texture.png);
background: #343333;
    background-image: linear-gradient(bottom, rgb(61,61,61) 0%, rgb(82,82,82) 100%);
    background-image: -o-linear-gradient(bottom, rgb(61,61,61) 0%, rgb(82,82,82) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(61,61,61) 0%, rgb(82,82,82) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(61,61,61) 0%, rgb(82,82,82) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(61,61,61) 0%, rgb(82,82,82) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(61,61,61)), color-stop(1, rgb(82,82,82)) );  
  /*background-color: #666;*/
  /*background-color: #333;*/
}

.typeahead.dropdown-menu {
  max-width: 170px;
  overflow: hidden;
  border: 1px solid rgba(0,0,0,.4);
}

.typeahead.dropdown-menu li {
  font-size: 8pt;
}

.list .category {
  font-size: 11pt;
  color: #eee;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.list .category img {
  margin-right: 5px;
}

.list .category span {
  opacity: .5;
}

.list .category .category_item {
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.list .category .category_item:hover {
  background-color: rgba(255,255,255,.03);
}

.list .category .category_info {
  display: block;
  overflow: hidden;
  padding: 3px 3px 3px 6px;
  color: #eee;
}

.category_info {
	font-size: 13px;
	padding-top: 5px!important;
	font-weight: 400;
	text-transform: uppercase;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;	
}


.list .category .category_info:hover {
  text-decoration: none;;
}

.list .category .category_info:focus {
  outline: none;
}

.list .category .category_toggle {
  float: right;
  padding: 10px 5px;
  height: 26px;
  cursor: pointer;
}
.list .category .category_toggle.inactive
{
  opacity: .15;
}
.list .category .category_toggle.inactive:hover
{
  opacity: .5;
}
.list .category .category_toggle input
{
  display: none;
}
.list .category .category_toggle
{
  background-image: url("images/icons/check.png");
  background-position: center center;
  background-repeat: no-repeat;
  width: 30px;
}
.list .list-items
{
  display: none;
}
.list .list-items li
{
  border-top: 1px solid rgba(255,255,255,.03);
}
.list .list-items li a
{
  display: block;
  font-size: 8pt;
  padding: 5px 10px;
  outline: none;
  color: #ccc;
  font-weight: normal;
  line-height: 1.4em; 
}
.list .list-items li a:hover
{
  background-color: rgba(255,255,255,.03);
  text-decoration: none;
  outline: none;
  color: #fff;
}
.list .list-items li a:active
{
  color: #fff;
  background-color: #444;
}

/* @group MARKERS 1 */

.marker_label {
	display: none;
	position: relative; 
	left: -50%; 
	top: -8px;
	white-space: nowrap; 
	padding: 2px 4px; 
	font-size: 8pt; 
	background-color: rgba(0,0,0,.7); 
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.marker_title {
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, sans-serif;	
	font-weight: 400;
	text-transform: uppercase;
	max-width: 350px;
	font-size: 12pt;
}

.marker_uri {
  font-size: 9pt;
  color: #999;
}

.marker_uri a {
  color: #00b1cd;
}

.marker_desc {
	/*font-family: 'Open Sans';*/
	font-weight: 400;
	max-width: 300px;
	color: #555;
	font-size: 9pt;
	margin-top: 10px;
}

.marker_address {
	font-size: 8pt;
	margin-top: 10px;
	color: #999;
}

.marker_desc a {
	color: #00b1cd;
}

/* @end */


/* @group MARKERS 1 */

/*.marker_label
{
  display: none;
  position: relative; 
  left: -50%; 
  top: -8px;
  white-space: nowrap; 
  padding: 2px 4px; 
  font-size: 8pt; 
  background-color: rgba(0,0,0,.7); 
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.marker_title
{
  font-weight: bold;
  max-width: 350px;
}
.marker_uri
{
  font-size: 9pt;
  color: #999;
}
.marker_desc
{
  max-width: 300px;
  color: #555;
  font-size: 9pt;
  margin-top: 10px;
}
.marker_address
{
  font-size: 8pt;
  margin-top: 10px;
  color: #999;
}*/

/* @end */



/* modals */
.modal
{
  background-color: transparent;
}
.modal .modal-header
{
  background-color: #444;
  color: #f5f5f5;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
}
.modal .modal-header h3
{
  text-shadow: 0px 1px 0px #000;
}
.modal .modal-body
{
  background-color: #fff;
}
.modal .close
{
  color: #fff;
  opacity: .7;
  text-shadow: 0px 1px 0px #000;
}
.modal .close:hover
{
  color: #fff;
  opacity: 1;
}


/* add marker modal */
#modal_add
{
  margin-top: -350px;
}
#modal_add .modal-body
{
  max-height: none;
}
#modal_add fieldset
{
  padding-top: 15px;
}
#modal_add .control-label
{
  font-weight: bold;
}
#modal_add .help-block
{
  font-size: 8pt;
  color: #777;
  max-width: 275px;
}
#modal_add .modal-footer
{
  text-align: left;
}


/* get info modal */
#modal_info
{
  margin-top: -350px;
}
#modal_info .modal-body
{
  max-height: none;
}
#modal_info p
{
  margin-bottom: 15px;
}
#modal_info .connect a,
#modal_info .connect span
{
  display: inline-block;
  vertical-align: middle;
}
#modal_info .connect span
{
  margin-right: 5px;
}
#modal_info .badges
{
  max-width: 500px;
  overflow: hidden;
  clear: both;
  text-align: center;
  margin: 10px 0px;
}
#modal_info .badges li
{
  display: inline-block;
  vertical-align: middle;
  margin: 10px;
}


/* choose submission method modal (only visible if Startup Genome integration is enabled) */
#modal_add_choose ul li em
{
  display: block;
  font-weight: bold;
  font-style: normal;
  margin-bottom: .5em;
}
#modal_add_choose ul li
{
  margin-top: 25px;
}



/* error overlay */
.error
{
  position: absolute;
  color: #ff0000;
  font-weight: bold;
  background-color: rgba(255,255,255,.7);
  font-size: 11pt;
  z-index: 9999999999;
  top: 80px;
  left: 20px;
  padding: .7em 1em;
  border-radius: 7px;
  border: 2px dashed rgba(255,0,0,.6);
}